Bug 105865 - [EFL] Enable TEMPLATE_ELEMENT feature
Summary: [EFL] Enable TEMPLATE_ELEMENT feature
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Gyuyoung Kim
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-29 22:17 PST by Gyuyoung Kim
Modified: 2013-01-01 16:22 PST (History)
5 users (show)

See Also:


Attachments
Patch (3.96 KB, patch)
2012-12-29 22:20 PST, Gyuyoung Kim
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gyuyoung Kim 2012-12-29 22:17:30 PST
Enable template element feature for EFL port. There were no fails when I unskipped layout test cases for template element. However, I'm not sure whether this feature can be enabled for EFL port. Currently, chromium port only enables this feature. I will check this further.
Comment 1 Gyuyoung Kim 2012-12-29 22:20:15 PST
Created attachment 180949 [details]
Patch
Comment 2 Laszlo Gombos 2012-12-30 08:50:51 PST
Comment on attachment 180949 [details]
Patch

ok.
Comment 3 Gyuyoung Kim 2012-12-30 20:38:31 PST
Comment on attachment 180949 [details]
Patch

This feature doesn't have port implementation issue. So, I think there is no problem to land.
Comment 4 WebKit Review Bot 2012-12-30 20:45:32 PST
Comment on attachment 180949 [details]
Patch

Clearing flags on attachment: 180949

Committed r138586: <http://trac.webkit.org/changeset/138586>
Comment 5 WebKit Review Bot 2012-12-30 20:45:37 PST
All reviewed patches have been landed.  Closing bug.
Comment 6 Chris Dumez 2012-12-30 23:43:10 PST
I rebaselined fast/js/global-constructors.html accordingly in http://trac.webkit.org/changeset/138589.
Comment 7 Gyuyoung Kim 2013-01-01 16:22:01 PST
(In reply to comment #6)
> I rebaselined fast/js/global-constructors.html accordingly in http://trac.webkit.org/changeset/138589.

Thank you for your rebaseline.